
JARS - Task #530

Milestone # 126 (New): HARDWARE

Tarjeta de bus prototipo:Mover señales de RESET_T, GWIN y GSYNC a los pines 29, 30 y 32 del

FPGA y colocar un header de 2x5 conectado a los pines 33, 34, 35, 39 y 40 para uso general.

También colocar leds por medio de transistores, podrían ser dos o tres.

04/20/2016 08:30 AM - Joaquín Verástegui

Status: Closed Start date: 04/20/2016

Priority: High Due date: 04/21/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/20/2016 08:32 AM - Joaquín Verástegui

- Subject changed from Mover señales de RESET_T, GWIN y GSYNC a los pines 29, 30 y 32 del FPGA y colocar un header de 2x5 conectado a los

pines 33, 34, 35, 39 y 40 para uso general. También colocar leds por medio de transistores, podrían ser dos o tres. to Tarjeta de bus prototipo:Mover

señales de RESET_T, GWIN y GSYNC a los pines 29, 30 y 32 del FPGA y colocar un header de 2x5 conectado a los pines 33, 34, 35, 39 y 40 para

uso general. También colocar leds por medio de transistores, podrían ser dos o tres.

#2 - 04/25/2016 08:17 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08/01/2016 08:21 PM - John Rojas

- Parent task set to #126

#4 - 10/10/2016 08:56 PM - John Rojas

- Status changed from Resolved to Closed
